TITLE first program

INCLUDE Irvine16.inc

.data
line1 byte "Welcome to Assembly Language", 13, 10, 0

.code

main PROC

	mov ax,@data
	mov ds,ax

        mov  dx, offset line1
        call WriteString

	exit
main ENDP
END main
